@charset "utf-8";
#mcontainer-wrap {position:relative;font-size:18px;line-height:1}
#mcontainer {word-break:keep-all;width:100%;margin:0 auto;/*max-width:1440px;padding:0 20px;*/box-sizing:border-box;}
#mcontainer img {width:auto;max-width:100%}

@media all and (max-width:1459px) {
}
@media all and (max-width:999px) {
	#mcontainer-wrap {font-size:17px}
}
@media all and (max-width:768px){
	#mcontainer-wrap {font-size:16px}
}
@media all and (max-width:599px) {
	#mcontainer-wrap {font-size:15px}
}


/* 데이터 준비중 */
.mVisual-wr .no-data,
#mImban1 .no-data,
.mIcban1 .no-data,
.mIcban2 .no-data,
#mTabGallery > .no-data,
#mTabBoard > .no-data {text-align:center;padding:40px 0;}
.mPopup .no-data {text-align:center;padding:40px 0;}

.mIcban1 .no-data {color:#fff;}

/* 섹션1 */
.msec01 {position:relative;width:100%;box-sizing:border-box;margin:0 auto;}
.msec01:before {display:block;content:'';position:absolute;top:0;right:27.33%;width:100%;height:100%;background:#006ee9;border-radius:0 0 120px 0;z-index:-1;}

@media all and (max-width:1599px) {
	.msec01:before {right:20%;}
}
@media all and (max-width:999px) {
	.msec01:before {right:0;border-radius:0 0 80px 0;}
}
@media all and (max-width:599px) {
	.msec01:before {border-radius:0 0 50px 0;}
}



/* 메인비쥬얼 */
.mVisual-wr {position:relative;width:100%;}
#mVisual {z-index:initial;}
#mVisual .dataList .swiperBox {position:relative;display:flex;flex-wrap:wrpa;width:100%;max-width:1400px;margin:0 auto;}
#mVisual .dataList .imgBox {position:relative;width: calc(50% + 90px);height:550px;}
#mVisual .dataList .imgBox img {display:block;position:absolute;left:0;top:0;max-width:initial;width:1050px;height:100%;border-radius:0 0 0 120px;}
#mVisual .dataList .txtBox {position:relative;width: calc(50% - 90px);height:100%;padding-top:141px;min-height:445px;box-sizing:border-box;}
#mVisual .dataList .txtBox:before {display:block;content:'';position:absolute;left:0;bottom:0;width:1400px;height:2px;background:rgba(255,255,255,0.5);}
#mVisual .dataList .txtBox .txtCore {position:relative;text-align:left;width:100%;}
#mVisual .dataList .txtBox .txtCore .pTxt1 {display:none;}
#mVisual .dataList .txtBox .txtCore .t1 {display:block;color:#fff;font-size:1.667em;font-weight:500;font-family:"Gmarket Sans", sans-serif;letter-spacing:0;line-height:1.2em;padding-bottom:8px;opacity:0;transition:all .3s ease;}
#mVisual .dataList .txtBox .txtCore .t2 {display:block;color:#fff;font-size:2.778em;font-weight:700;font-family:"Gmarket Sans", sans-serif;letter-spacing:-0.02em;line-height:1.2em;opacity:0;transition:all .3s ease;}
#mVisual .dataList .txtBox .txtCore .t3 {display:block;color:#fff;font-weight:500;letter-spacing:-0.05em;line-height:1.556em;padding-top:23px;opacity:0;transition:all .3s ease;}
#mVisual .dataList .swiper-slide {opacity:0 !important;}
#mVisual .dataList .swiper-slide.swiper-slide-active {opacity:1 !important;}
#mVisual .dataList .swiper-slide-active .txt-box .txt-core .p-txt1,
#mVisual .dataList .swiper-slide-active .txt-box .txt-core .p-txt2 {opacity:1;transform:translateY(0)}
#mVisual .dataList .swiper-slide-active .txt-box .txt-core .p-txt1 {transition:all .6s ease}
#mVisual .dataList .swiper-slide-active .txt-box .txt-core .p-txt2 {transition:all .6s ease .3s}
#mVisual .dataList .hasNoData {background:#f5f5f5;text-align:center}
#mVisual .dataList .hasNoData:before {content:"";display:inline-block;width:0;height:100%;vertical-align:middle}
#mVisual .hasNoData .no-data {display:inline-block;vertical-align:middle;width:auto}
#mVisual .data-ctrl {position:absolute;left:50%;top:68px;width:100%;max-width:1400px;z-index:1;transform:translateX(-50%);z-index:2;}
#mVisual .data-pkgs {display:inline-flex;}
#mVisual .btn-prev,
#mVisual .btn-next,
#mVisual .data-nums {display:none;}
#mVisual .data-auto {display:flex;}
#mVisual .data-auto button {position:relative;display:block;background-color:transparent;border:0;width:15px;height:17px;margin-right:5px;box-sizing:border-box;transition:all .3s ease-out}
#mVisual .data-auto button:before {content:"";display:block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto}
#mVisual .data-auto .btn-stop:before {content:"";display:block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;border:3px solid #fff;border-top:0;border-bottom:0;width:4px;height:100%;}
#mVisual .data-auto .btn-play {display:none}
#mVisual .data-auto .btn-play:before {content:"";display:block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;border-width:7px 0 7px 10px;border-style:solid;border-color:transparent;border-left-color:#fff;width:0;height:0}
#mVisual .data-ctrl .swiper-pagination {position:relative;top:auto;bottom:auto;left:auto;right:auto;}
#mVisual .data-ctrl .swiper-pagination .swiper-pagination-bullet {position:relative;width:15px;height:17px;background:transparent;opacity:1;margin-left:6px;}
#mVisual .data-ctrl .swiper-pagination .swiper-pagination-bullet:before {content:"";display:block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;width:15px;height:15px;box-sizing:border-box;background:#fff;border-radius:50%;}
#mVisual .data-ctrl .swiper-pagination .swiper-pagination-bullet-active:before {border:3px solid #c1c1c1;background:transparent;}

#mVisual .dataList .swiper-slide.swiper-slide-active .txtBox .t1 {opacity:1;animation: txtUp 0.6s 0.2s;animation-fill-mode: both;}
#mVisual .dataList .swiper-slide.swiper-slide-active .txtBox .t2 {opacity:1;animation: txtUp 0.6s 0.4s;animation-fill-mode: both;}
#mVisual .dataList .swiper-slide.swiper-slide-active .txtBox .t3 {opacity:1;animation: txtUp 0.6s 0.6s;animation-fill-mode: both;}

@keyframes txtUp {
  from {
    -webkit-transform:translate3d(0, 110%, 0);
    transform:translate3d(0, 110%, 0);
    visibility:visible;
    opacity:0;
  }
  to {
    -webkit-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0);
    opacity:1;
  }
}

@media all and (max-width:1439px) {
	#mVisual .dataList .txtBox {padding-top:80px;padding-left:20px;padding-right:40px;transform:none;min-height:initial;padding-bottom:40px;}
	#mVisual .data-ctrl {left:20px;transform:none;width: calc(100% - 20px);}
	#mVisual .data-ctrl {top:30px;}
}
@media all and (max-width:999px) {
	#mVisual .dataList .imgBox {height:299px;}
	#mVisual .dataList .imgBox img {width:570px;border-radius:0 0 0 80px;}
	#mVisual .dataList .txtBox .txtCore .t1 {font-size:1em;}
	#mVisual .dataList .txtBox .txtCore .t2 {font-size:1.5em;}
	#mVisual .dataList .txtBox .txtCore .t3 {font-size:0.889em;max-width:initial;}
}
@media all and (max-width:799px) {
	#mVisual .dataList .imgBox {width:50%;overflow:hidden;border-radius:0 0 0 80px;}
	#mVisual .dataList .imgBox img {left:-50px;width:570px;border-radius:0;}
	#mVisual .dataList .txtBox {width:50%;}
}
@media all and (max-width:599px) {
	#mVisual .dataList .swiperBox {display:block;}
	#mVisual .dataList .imgBox {position:absolute;top:0;left:0;width:100%;overflow:hidden;border-radius:0 0 50px 50px;height:314px;}
	#mVisual .dataList .imgBox img {left:50%;width:auto;height:100%;transform:translateX(-50%);}
	#mVisual .dataList .txtBox {width:100%;padding-top:340px;padding-right:20px;padding-bottom:20px;}
	#mVisual .dataList .txtBox .txtCore .t3 {padding-top:15px;}
}
@media all and (max-width:399px) {
	#mVisual .dataList .imgBox {height:210px;}
	#mVisual .dataList .txtBox {padding-top:240px;}
	#mVisual .dataList .txtBox .txtCore .t1 {font-size:0.944em;}
	#mVisual .dataList .txtBox .txtCore .t2 {font-size:1.25em;}
	#mVisual .dataList .txtBox .txtCore .t3 {font-size:0.833em;}
	#mVisual .data-ctrl {top:15px;}
}


/* 퀵서비스 */
.mQuickService {position:relative;width:100%;max-width:1500px;box-sizing:border-box;z-index:1;margin:0 auto;padding-right:26.8%;padding-bottom:46px;margin-top:-34px;}
.mQuickService:before {display:block;content:'';position:absolute;top:-70px;left:-119px;width:119px;height:90px;background:url(/resources/_Templet/Main/main_dept05/Img/main_spr.png) no-repeat 0 0;}
.mQuickService .m-tit {color:#fff;font-size:1.667em;font-weight:700;font-family:"Gmarket Sans", sans-serif;letter-spacing:0;padding-left:50px;margin-bottom:45px;}
.mIcban1Box {position:relative;padding:0 50px;box-sizing:border-box;}
.mIcban1Box .data-list .swiper-slide a {position:relative;display:block;text-align:center;}
.mIcban1Box .data-list .s-tit {display:inline-block;font-size:1.056em;line-height:1.4em;font-weight:500;color:#fff;padding-top:92px;text-decoration:none;background-image: linear-gradient(rgba(255, 255, 255,0), rgba(255, 255, 255,0)),linear-gradient(#fff, #fff);background-size: 100% 1px, 0 1px; background-position: 100% 100%, 0 100%;background-repeat: no-repeat;transition: background-size .3s linear;}
.mIcban1Box .data-list .s-ico {position:absolute;top:0;left:0;right:0;display:block;width:75px;height:75px;background:#fff;border-radius:50%;margin:0 auto;transition:all .3s ease;}
.mIcban1Box .data-list .s-ico:before {display:block;content:'';position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:44px;height:44px;background:url(/resources/_Img/MainModule/micban/l6/ico1.png) no-repeat 0 0;background-size:100% auto;}
.mIcban1Box .data-list .s-ico.icon1:before {background-image:url(/resources/_Img/MainModule/micban/l6/ico1.png);}
.mIcban1Box .data-list .s-ico.icon2:before {background-image:url(/resources/_Img/MainModule/micban/l6/ico2.png);}
.mIcban1Box .data-list .s-ico.icon3:before {background-image:url(/resources/_Img/MainModule/micban/l6/ico3.png);}
.mIcban1Box .data-list .s-ico.icon4:before {background-image:url(/resources/_Img/MainModule/micban/l6/ico4.png);}
.mIcban1Box .data-list .s-ico.icon5:before {background-image:url(/resources/_Img/MainModule/micban/l6/ico5.png);}
.mIcban1Box .data-list .s-ico.icon6:before {background-image:url(/resources/_Img/MainModule/micban/l6/ico6.png);}
.mIcban1Box .data-list .s-ico.icon7:before {background-image:url(/resources/_Img/MainModule/micban/l6/ico7.png);}
.mIcban1Box .data-list .s-ico.icon8:before {background-image:url(/resources/_Img/MainModule/micban/l6/ico8.png);}
.mIcban1Box .data-list .s-ico.icon9:before {background-image:url(/resources/_Img/MainModule/micban/l6/ico9.png);}
.mIcban1Box .data-list .s-ico.icon10:before {background-image:url(/resources/_Img/MainModule/micban/l6/ico10.png);}


.mIcban1Box .data-list a:hover .s-ico {top:5px;}
.mIcban1Box .data-list a:focus .s-tit,
.mIcban1Box .data-list a:hover .s-tit {background-size: 0 1px, 100% 1px;}

.mIcban1Box .data-ctrl button {position:absolute;top:50%;width:50px;height:50px;border:2px solid #fff;background:none;border-radius:50%;transform:translateY(-50%);transition:all .3s ease;}
.mIcban1Box .data-ctrl .btn-prev:before,
.mIcban1Box .data-ctrl .btn-next:before {display:block;content:'';position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:13px;height:2px;background:#fff;transition:all .3s ease;}
.mIcban1Box .data-ctrl .btn-prev:after,
.mIcban1Box .data-ctrl .btn-next:after {display:block;content:'';position:absolute;top:0;bottom:0;margin:auto 0;width:8px;height:8px;border-bottom:2px solid #fff;border-right:2px solid #fff;transform:rotate(-45deg);transition:all .3s ease;}
.mIcban1Box .data-ctrl .btn-prev {left:0;}
.mIcban1Box .data-ctrl .btn-prev:after {left:15px;transform:rotate(135deg);}
.mIcban1Box .data-ctrl .btn-next {right:0;}
.mIcban1Box .data-ctrl .btn-next:after {right:16px;}

.mIcban1Box .data-ctrl button:focus,
.mIcban1Box .data-ctrl button:hover {background:#fff;}
.mIcban1Box .data-ctrl .btn-prev:focus:before,
.mIcban1Box .data-ctrl .btn-next:focus:before,
.mIcban1Box .data-ctrl .btn-prev:hover:before,
.mIcban1Box .data-ctrl .btn-next:hover:before {background:#006ee9;}
.mIcban1Box .data-ctrl .btn-prev:focus:after,
.mIcban1Box .data-ctrl .btn-next:focus:after,
.mIcban1Box .data-ctrl .btn-prev:hover:after,
.mIcban1Box .data-ctrl .btn-next:hover:after {border-color:#006ee9;}

@media all and (max-width:999px) {
	.mQuickService {margin-top:30px;padding-right:0;}
	.mQuickService .m-tit {font-size:1.667em;margin-bottom:20px;padding-left:20px;}
}
@media all and (max-width:599px) {
	.mQuickService .m-tit {font-size:1.25em;}
	.mIcban1Box {padding:0 50px;}
	.mIcban1Box .data-list .s-tit {font-size:1em;padding-top:70px;}
	.mIcban1Box .data-list .s-ico {width:60px;height:60px;}
	.mIcban1Box .data-list .s-ico:before {width:40px;height:40px;}
	.mIcban1Box .data-ctrl button {width:40px;height:40px;}
	.mIcban1Box .data-ctrl .btn-prev:after {left:12px;}
	.mIcban1Box .data-ctrl .btn-next:after {right:10px;}
	.mIcban1Box .data-ctrl .btn-prev {left:10px;}
	.mIcban1Box .data-ctrl .btn-next {right:10px;}
}


/* 게시판 */
.msec02 {width:100%;max-width:1440px;padding:70px 20px 0 20px;box-sizing:border-box;margin:0 auto;}

#mTabBoard {position:relative;height:400px;box-sizing:border-box}
#mTabBoard dl {display:inline-block;vertical-align:middle}
#mTabBoard dl dt {display:inline-block;position:relative;text-align:left;padding-right:10px;}
#mTabBoard dl dt a {display:block;position:relative;background:none;border-radius:30px;padding:16px 30px 10px 30px;margin-top:33px;transition:all .3s ease}
#mTabBoard dl dt a:before {display:block;content:'';position:absolute;top:0;left:23px;width:0;height:0;background:url(/resources/_Templet/Main/main_dept05/Img/main_spr.png) no-repeat -129px 0;opacity:0;transition:all .3s ease}
#mTabBoard dl dt a span {display:inline-block;color:rgba(0,0,0,0.5);font-size:1.556em;font-weight:700;font-family:"Gmarket Sans", sans-serif;letter-spacing:0;vertical-align:middle;transition:all .3s ease}
#mTabBoard dl dd {display:none;text-align:left}
#mTabBoard ul {display:flex;flex-wrap:wrap;width:100%;}
#mTabBoard ul li {width:23.929%;margin-left:1.428%;}
#mTabBoard ul li:first-child {margin-left:0;margin-top:20px;}
#mTabBoard ul li:nth-child(2) {margin-top:40px;}
#mTabBoard ul li:nth-child(3) {margin-top:20px;}
#mTabBoard ul li a {display:block;position:relative;height:250px;border:2px solid #dbdbdb;padding:45px 38px 55px 38px;box-sizing:border-box;transition:all .3s ease;}
#mTabBoard ul li a .subject {font-size:1.222em;line-height:1.455em;color:#333333;letter-spacing:-.05em;font-weight:500;overflow:hidden;word-wrap: break-word;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;white-space:normal;transition:all .3s ease;}
#mTabBoard ul li a .subject span {text-decoration:none;background-image: linear-gradient(rgba(255, 255, 255,0), rgba(255, 255, 255,0)),linear-gradient(#333333, #333333);background-size: 100% 1px, 0 1px; background-position: 100% 100%, 0 100%;background-repeat: no-repeat;transition: background-size .3s linear;}
#mTabBoard ul li a .isNewIcon {display:none;}
#mTabBoard ul li a .date {display:block;position:absolute;bottom:50px;left:38px;color:#9c9c9c;font-size:.833em;letter-spacing:0;padding-left:40px;}
#mTabBoard ul li a .date:before {display:block;content:'';position:absolute;top:-6px;left:0;width:29px;height:29px;background:#006ee9 url(/resources/_Templet/Main/main_dept05/Img/ico_date.png) no-repeat 50% 50%;border-radius:50%;}
#mTabBoard ul li a:focus .subject span,
#mTabBoard ul li a:hover .subject span {background-size: 0 1px, 100% 1px;}
#mTabBoard ul li a:focus,
#mTabBoard ul li a:hover {border-color:#006ee9}
#mTabBoard ul li a:focus:before,
#mTabBoard ul li a:hover:before {background:#1472b6}

#mTabBoard dl dt a:focus span,
#mTabBoard dl dt a:hover span {color:#000;}
#mTabBoard dl.isOn dt a {background:#000;}
#mTabBoard dl.isOn dt a span {color:#fff;}
#mTabBoard dl.isOn dt a:before {top:-33px;width:24px;height:25px;opacity:1;}
#mTabBoard dl.isOn dd {display:block;position:absolute;left:0;top:107px;width:100%}
#mTabBoard dl.isOn dd ul li {animation:mTabBoard-slide 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;animation-delay:0;}
#mTabBoard dl.isOn dd ul li:nth-child(2) {animation-delay:0.1s;}
#mTabBoard dl.isOn dd ul li:nth-child(3) {animation-delay:0.2s;}
#mTabBoard dl.isOn dd ul li:nth-child(4) {animation-delay:0.3s;}

#mTabBoard .data-more {position:absolute;top:-74px;right:0;width:54px;height:54px;border-radius:50%;background:#000000;transition:all .3s ease;}
#mTabBoard .data-more:before {display:block;content:'';position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:17px;height:3px;background:#fff;}
#mTabBoard .data-more:after {display:block;content:'';position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:3px;height:17px;background:#fff;}
#mTabBoard .data-more:focus,
#mTabBoard .data-more:hover {transform:rotate(180deg);}

#mTabBoard ul li.no-data {margin-top:0;height:250px;box-sizing:border-box;width:100%;}

@keyframes mTabBoard-slide {
  0% {-webkit-transform: translateY(50px);transform: translateY(50px);opacity:0;}
  100% {-webkit-transform: translateY(0);transform: translateY(0);opacity:1;}
}
@media all and (max-width:999px) {
	.msec02 {padding-top:40px;}
	#mTabBoard {height:350px;}
	#mTabBoard ul li a {height:200px;padding:25px 25px 50px 25px;}
	#mTabBoard ul li a .date {bottom:30px;left:25px;}
	#mTabBoard ul li a .date:before {top:-8px;}
}
@media all and (max-width:799px) {
	#mTabBoard dl dt a {padding:16px 10px 10px 10px}
	#mTabBoard dl dt a:before {top:0;left:10px;transform:scale(0.7);}
	#mTabBoard dl dt a span {font-size:1.2em;line-height:1.2em}
}
@media all and (max-width:699px) {
	.msec02 {padding-top:20px;}
	#mTabBoard {height:450px;}
	#mTabBoard ul li {width:49%;margin-left:2%;margin-top:10px !important;}
	#mTabBoard ul li:nth-child(odd) {margin-left:0;}
	#mTabBoard ul li a {height:170px;padding:20px 20px 30px 20px;}
	#mTabBoard ul li a .date {bottom:20px;left:20px;}
	#mTabBoard dl.isOn dd {top:90px;}
}
@media all and (max-width:599px) {
	#mTabBoard {height:410px;}
	#mTabBoard dl dt {padding-right:0;}
	#mTabBoard dl dt a {border-radius:30px;padding:16px 10px 10px 10px;margin-top:33px;}
	#mTabBoard dl dt a:before {top:0;left:10px;transform:scale(0.7);}
	#mTabBoard dl dt a span {font-size:1.2em;}
	#mTabBoard ul li a {height:150px;}
	#mTabBoard ul li a .subject {font-size:1em;}

	#mTabBoard .data-more {top:-55px;width:40px;height:40px;}
	#mTabBoard .data-more:before {width:14px;height:2px;}
	#mTabBoard .data-more:after {width:2px;height:14px;}
}
@media all and (max-width:499px) {
	#mTabBoard {display:flex;}
	#mTabBoard dl {max-width:33.33%;}
	#mTabBoard dl dt a span {word-break:break-all;line-height:1.3em;overflow:hidden;word-wrap: break-word;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;white-space:normal;transition:all .3s ease;}
}
@media all and (max-width:399px) {
	#mTabBoard {padding-right:40px;}
	#mTabBoard dl dt a {border-radius:20px;padding:12px 10px 8px 10px;}
	#mTabBoard dl dt a span {font-size:1.1em;}
	#mTabBoard .data-more {top:-57px;}
}


/* 학과 유튜브 */
.msec03 {width:100%;padding-top:75px;}
.msec03 .dataTit {width:100%;max-width:1440px;padding:0 20px;margin:0 auto;box-sizing:border-box;font-size:2.5em;font-weight:700;font-family:"Gmarket Sans", sans-serif;color:#000;line-height:1.2em;padding-bottom:28px;}
.mImban1 {position:relative;width:100%;max-width:1820px;margin:0 auto;overflow:hidden;box-sizing:border-box;}
.mImban1:before {display:block;content:'';position:absolute;top:108px;right:3.29%;width:24.726%;height:492px;background:url(/resources/_Templet/Main/main_dept05/Img/main_bg.png) no-repeat 0 100%;background-size:100% auto;z-index:-1;}
.mImban1 a {display:block;position:relative;width:68.682%;overflow:hidden;border-radius:0 120px 0 0;}
.mImban1 a:before {content:"";display:block;padding-top: 48%;}
.mImban1 a:after {display:block;content:'';position:absolute;top:0;left:0;bottom:0;right:0;margin:auto;width:100px;height:71px;background:url(/resources/_Templet/Main/main_dept05/Img/main_spr.png) no-repeat -163px 0;z-index:1;}
.mImban1 img {position:absolute;left:0;top:0;width:100% !important;transition:all .5s ease;}
.mImban1 a:hover img {transform: scale(1.05);}

@media all and (max-width:1819px) {
	.mImban1:before {right:0;bottom:0;top:auto;}
}
@media all and (max-width:999px) {
	.msec03 {padding-top:40px;}
	.msec03 .dataTit {font-size:2.222em}
	.mImban1:before {width:20%;}
	.mImban1 a {width:75%;border-radius:0 80px 0 0;}
	.mImban1 a:before {transform:scale(0.6);}
}  
@media all and (max-width:599px) {
	.msec03 .dataTit {font-size:2em;padding-bottom:15px;}
	.mImban1 a {border-radius:0 50px 0 0;}
}
@media all and (max-width:399px) {
	.mImban1 {padding-right:20px;}
	.mImban1 a {width:100%;border-radius:0 30px 0 0;}
}


/* 포토갤러리 */
.msec04 {position:relative;width:100%;padding-top:100px;padding-bottom:100px;}
.msec04:before {display:block;content:'';position:absolute;top:0;right:50%;margin-right:160px;width:800px;height:800px;background:#f4f4f4;border-radius:50%;z-index:-1;}

#mGallery {position:relative;width:100%;max-width:1440px;margin:0 auto;padding:0 20px;box-sizing:border-box;}
#mGallery .m-tit-box {position:absolute;top:0;left:20px;display:flex;flex-wrap:wrap;}
#mGallery .m-tit-box .m-tit {display:block;width:100%;font-size:2.5em;font-weight:700;color:#000;font-family:"Gmarket Sans", sans-serif;line-height:1.3em;padding:44px 0 24px 0;}
#mGallery .data-ctrl {display:flex;}
#mGallery .data-ctrl button {position:relative;width:50px;height:50px;border:2px solid #111;background:none;border-radius:50%;margin-right:5px;transition:all .3s ease;}
#mGallery .data-ctrl .btn-prev:before,
#mGallery .data-ctrl .btn-next:before {display:block;content:'';position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:20px;height:2px;background:#111;transition:all .3s ease;}
#mGallery .data-ctrl .btn-prev:after,
#mGallery .data-ctrl .btn-next:after {display:block;content:'';position:absolute;top:0;bottom:0;margin:auto 0;width:8px;height:8px;border-bottom:2px solid #111;border-right:2px solid #111;transform:rotate(-45deg);transition:all .3s ease;}
#mGallery .data-ctrl .btn-prev:after {left:12px;transform:rotate(135deg);}
#mGallery .data-ctrl .btn-next:after {right:12px;}
#mGallery .data-ctrl .data-auto {display:none;}
#mGallery .data-ctrl .data-auto button {margin:0 3px;}
#mGallery .data-ctrl .data-auto .btn-play {display:none;}
#mGallery .data-ctrl .btn-stop:before {display:block;content:'';position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:4px;height:17px;border-left:3px solid #333333;border-right:3px solid #333333;}
#mGallery .data-ctrl .btn-play:before {display:block;content:'';position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:0;height:0;border:9px solid transparent;border-left:8px solid #333333;border-right:0;}

#mGallery .data-ctrl button:focus,
#mGallery .data-ctrl button:hover {background:#111;}
#mGallery .data-ctrl .btn-prev:focus:before,
#mGallery .data-ctrl .btn-next:focus:before,
#mGallery .data-ctrl .btn-prev:hover:before,
#mGallery .data-ctrl .btn-next:hover:before {background:#fff;}
#mGallery .data-ctrl .btn-prev:focus:after,
#mGallery .data-ctrl .btn-next:focus:after,
#mGallery .data-ctrl .btn-prev:hover:after,
#mGallery .data-ctrl .btn-next:hover:after {border-color:#fff;}

#mGallery .dataMore {display:inline-block;position:relative;width:50px;height:50px;border-radius:50%;background:#000000;transition:all .3s ease;}
#mGallery .dataMore:before {display:block;content:'';position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:17px;height:3px;background:#fff;}
#mGallery .dataMore:after {display:block;content:'';position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:3px;height:17px;background:#fff;}
#mGallery .dataMore:focus,
#mGallery .dataMore:hover {transform:rotate(180deg);}

#mGallery .mGallery-sld {margin-left:362px;width:100%;}
#mGallery .img-box {display:block;position:relative;width:100%;height:0;overflow:hidden;padding-top:66.18%;}
#mGallery .img-box img {position:absolute;top:0;left:50%;max-width:initial;width:auto;height:100%;transform:translateX(-50%);transition:all .3s ease;}
#mGallery .txt-box .s-tit {padding-top:25px;display:inline-block;max-width:100%;font-size:1.111em;color:#333333;font-weight:500;line-height:1.4em;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;word-wrap:normal;display:inline-block;text-decoration:none;background-image: linear-gradient(rgba(255, 255, 255,0), rgba(255, 255, 255,0)),linear-gradient(#333333, #333333);background-size: 100% 1px, 0 1px; background-position: 100% 100%, 0 100%;background-repeat: no-repeat;transition: background-size .3s linear;}
#mGallery .txt-box .s-more {display:none;}
#mGallery a:focus .img-box img,
#mGallery a:hover .img-box img {transform:translateX(-50%) scale(1.1);}
#mGallery a:focus .txt-box .s-tit,
#mGallery a:hover .txt-box .s-tit {background-size: 0 1px, 100% 1px;}

#mGallery .no-data {width: calc(100% - 362px);height:230px;text-align:center;padding-top:140px;font-size:14px;color:#555;background:url(/resources/_Img/Board/default/ico_nodata.png) no-repeat center 30px;box-sizing:border-box;}

@media all and (max-width:999px) {
	.msec04 {padding-top:40px;padding-bottom:40px;}
	.msec04:before {right:auto;left:-400px;margin-right:0;}
	#mGallery .m-tit-box .m-tit {font-size:2.222em}
	#mGallery .m-tit-box {position:relative;top:auto;left:auto;justify-content:space-between;padding-right:50px;padding-bottom:20px;}
	#mGallery .m-tit-box .m-tit {padding:0;width:auto;}
	#mGallery .dataMore {position:absolute;top:0;right:0;}
	#mGallery .mGallery-sld {margin-left:0;}
	#mGallery .txt-box .s-tit {padding-top:15px;}

	#mGallery .no-data {width:100%;}
} 
@media all and (max-width:599px) {
	#mGallery .m-tit-box {padding-right:40px;padding-bottom:15px;}
	#mGallery .m-tit-box .m-tit {font-size:2em;padding-top:6px;}
	#mGallery .data-ctrl button {width:40px;height:40px;}
	#mGallery .data-ctrl .btn-prev:before,
	#mGallery .data-ctrl .btn-next:before {width:16px;}
	#mGallery .dataMore {width:40px;height:40px;}
	#mGallery .txt-box .s-tit {padding-top:10px;font-size:1em;}
}